Quikrbox Web Store - Bug #8418

Order detail page > Coupon spelling wrong
11/07/2023 01:21 PM - priyanka Sharma

Status: Closed Start date: 11/07/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311071321-iwgqgg.png

History

#1 - 11/09/2023 03:46 PM - priyanka Sharma

- Assignee changed from Irfan Varis to olatayo John

#2 - 11/09/2023 04:58 PM - olatayo John

- Status changed from New to Resolved

#3 - 11/15/2023 06:28 PM - Mohd Irfan

- File clipboard-202311151826-bluxs.png added
- Status changed from Resolved to Closed

This issue has been verified!

Fixed!

clipboard-202311151826-bluxs.png

Files
clipboard-202311071321-iwqgg.png 133 KB 11/07/2023 priyanka Sharma
clipboard-202311151826-bluxs.png 97.9 KB 11/15/2023 Mohd Irfan
